package com.cygnusa.hyperm.wrappers;

import java.util.List;
import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class iLearnUserlistResponse {

    @SerializedName("response")
    @Expose
    private String response;
    @SerializedName("data")
    @Expose
    private List<iLearnUserlist> data = null;
    @SerializedName("message")
    @Expose
    private String message;
    @SerializedName("response_text")
    @Expose
    private String responseText;
    @SerializedName("status")
    @Expose
    private Integer status;

    public String getResponse() {
        return response;
    }

    public void setResponse(String response) {
        this.response = response;
    }

    public List<iLearnUserlist> getData() {
        return data;
    }

    public void setData(List<iLearnUserlist> data) {
        this.data = data;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getResponseText() {
        return responseText;
    }

    public void setResponseText(String responseText) {
        this.responseText = responseText;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

}